diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupRelCacheModel.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupRelCacheModel.java
index cbb4ff80a14f74..f1e43f041f5fd0 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupRelCacheModel.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupRelCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model.impl;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupRelImpl.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupRelImpl.java
index 19d2ca3e9314b8..a2a637b61d4022 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupRelImpl.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupRelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model.impl;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupRelModelImpl.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupRelModelImpl.java
index f83a842de9ea52..a31043041288cf 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupRelModelImpl.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountGroupRelModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model.impl;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountImpl.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountImpl.java
index 2090b0a9e46873..f4027867817403 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountImpl.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model.impl;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountModelImpl.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountModelImpl.java
index 2959e74553a468..683672828d336e 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountModelImpl.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model.impl;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountOrganizationRelBaseImpl.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountOrganizationRelBaseImpl.java
index 4e639df6f985ec..684e05941971ef 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountOrganizationRelBaseImpl.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountOrganizationRelBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model.impl;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountOrganizationRelCacheModel.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountOrganizationRelCacheModel.java
index 3d27ae0afaa2c4..6e72034c00cc2b 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountOrganizationRelCacheModel.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountOrganizationRelCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model.impl;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountOrganizationRelImpl.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountOrganizationRelImpl.java
index a08af528ca4d41..a98ecc60220e58 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountOrganizationRelImpl.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountOrganizationRelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model.impl;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountOrganizationRelModelImpl.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountOrganizationRelModelImpl.java
index 068f0e7bf98e80..58303502621364 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountOrganizationRelModelImpl.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountOrganizationRelModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model.impl;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountUserRelBaseImpl.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountUserRelBaseImpl.java
index eab02a84aa39b5..8e4a4b348f2623 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountUserRelBaseImpl.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountUserRelBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model.impl;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountUserRelCacheModel.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountUserRelCacheModel.java
index 541998a2658a6d..b906e7b4208fef 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountUserRelCacheModel.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountUserRelCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model.impl;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountUserRelImpl.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountUserRelImpl.java
index 5a3a8055152c1c..e02c58f0217297 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountUserRelImpl.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountUserRelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model.impl;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountUserRelModelImpl.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountUserRelModelImpl.java
index 856f633a1cc8f3..93f6ad951179b0 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountUserRelModelImpl.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/model/impl/CommerceAccountUserRelModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model.impl;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountGroupCommerceAccountRelLocalServiceBaseImpl.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountGroupCommerceAccountRelLocalServiceBaseImpl.java
index 76fb41fb944875..3cec5b46c68c4b 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountGroupCommerceAccountRelLocalServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountGroupCommerceAccountRelLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.base;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountGroupCommerceAccountRelServiceBaseImpl.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountGroupCommerceAccountRelServiceBaseImpl.java
index fd6c2dcac576f4..183cb925ca9931 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountGroupCommerceAccountRelServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountGroupCommerceAccountRelServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.base;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountGroupLocalServiceBaseImpl.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountGroupLocalServiceBaseImpl.java
index 78830447adaabe..693fd05cfaab79 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountGroupLocalServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountGroupLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.base;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountGroupRelLocalServiceBaseImpl.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountGroupRelLocalServiceBaseImpl.java
index f4c76be707cbae..8bedad1a6b34fc 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountGroupRelLocalServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountGroupRelLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.base;
diff --git a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountGroupRelServiceBaseImpl.java b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountGroupRelServiceBaseImpl.java
index 884c4c72a59049..23f80f83a70820 100644
--- a/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountGroupRelServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-account-service/src/main/java/com/liferay/commerce/account/service/base/CommerceAccountGroupRelServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.base;
